## digikam-trinity 14.1.4

=== src/showfoto/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/setup
  ${CMAKE_SOURCE_DIR}/src/libs/dialogs
  ${CMAKE_SOURCE_DIR}/src/libs/imageproperties
  ${CMAKE_SOURCE_DIR}/src/libs/themeengine
  ${CMAKE_SOURCE_DIR}/src/libs/thumbbar
  ${CMAKE_SOURCE_DIR}/src/libs/threadimageio
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/common
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/canvas
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/editor
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/tools
  ${CMAKE_SOURCE_DIR}/src/utilities/slideshow
  ${CMAKE_SOURCE_DIR}/src/utilities/setup
)


##### subfolders

add_subdirectory( setup )


##### showfoto (executable)

tde_add_executable( showfoto AUTOMOC
  SOURCES main.cpp showfoto.cpp
  LINK
    imagepropertiesshowfoto-static jpegutils-static showfoto-static showfotosetupinternal-static
    slideshow-static themeengine-static threadimageio-static thumbbar-static
    tdeparts-shared tdeutils-shared ${CMAKE_THREAD_LIBS_INIT} ${KDCRAW_LIBRARIES} ${KEXIV2_LIBRARIES}
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other files

install(
  FILES showfotoui.rc
  DESTINATION ${DATA_INSTALL_DIR}/showfoto
)

tde_create_translated_desktop(
  SOURCE showfoto.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)
