=== src/libs/dialogs/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/dimg/filters
  ${CMAKE_SOURCE_DIR}/src/libs/thumbbar
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/common
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/metadata
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/iccprofiles
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/imageplugins
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/canvas
)


##### dialog library (static)

tde_add_library( dialog STATIC_PIC AUTOMOC
  SOURCES
    deletedialogbase.ui imagedialog.cpp rawcameradlg.cpp iccprofileinfodlg.cpp
    deletedialog.cpp dprogressdlg.cpp
  LINK
    tdecore-shared
)

##### dialogshowfoto library (static)

tde_add_library( dialogshowfoto STATIC_PIC AUTOMOC
  SOURCES iccprofileinfodlg.cpp imagedialog.cpp rawcameradlg.cpp
  LINK tdecore-shared
)


##### other files

install(
  FILES iccprofileinfodlg.h dprogressdlg.h imagedialog.h rawcameradlg.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/${PROJECT_NAME}
)
