## digikam-trinity 3.5.13.2

=== debian/changelog ===
digikam-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 01:23:41 +0200

digikam-trinity (2:0.9.6-1ubuntu5) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

digikam-trinity (2:0.9.4-1ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 04 March 2009 01:11:00 -0600

digikam-trinity (2:0.9.4-0ubuntu14) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 17 Dec 2008 15:34:00 -0600

digikam (2:0.9.4-1ubuntu1) intrepid; urgency=low

  * Build-depend on renamed libkexiv2-3-dev and renamed libkdcraw3-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 11 Sep 2008 15:27:17 +0100

digikam (2:0.9.4-1) unstable; urgency=low

  * New upstream release
    - digiKam 0.9.4 Release Plan (Trinity) ~ 13 July 08 (Closes: #490144)
  * DEB_CONFIGURE_EXTRA_FLAGS := --without-included-sqlite3
  * Debhelper compatibility level V7
  * Install pixmaps in debian/*.install
  * Add debian/digikam.lintian-overrides

 -- Mark Purcell <msp@debian.org>  Thu, 17 Jul 2008 20:25:39 +1000

digikam (2:0.9.4~rc2-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Tue, 08 Jul 2008 13:01:17 +1000

digikam (2:0.9.4~rc1-1) experimental; urgency=low

  * New upstream release
  * Fixed-upstream:
    - digikam crashes when using light table (Closes: #437021)
    - digikam fails to build with gcc-4.3 on powerpc -
    libgreycstoration_la.all_cpp.lo (Closes: #483137)

 -- Mark Purcell <msp@debian.org>  Sat, 21 Jun 2008 16:54:00 +1000

digikam (2:0.9.4~beta5-1) experimental; urgency=low

  * New upstream release
  * Force powerpc build with gcc-4.2 - fixes:
    - digikam fails to build on powerpc - libgreycstoration_la.all_cpp.lo
    (Closes: #483137)
  * Forwarded upstream and now claimed as fixed:
    - digikam 0.9.1-2 crashes when clicking on preview image to display it
    (Closes: #418251)
    - REALLY slow on big albums (Closes: #430380)
    - Hangs with splash screen on first upgrade (Closes: #407135)
    - Digikam hangs on startup (Closes: #415301)
    - Upgrade dropped way to enter comments en masse (Closes: #400032)

 -- Mark Purcell <msp@debian.org>  Thu, 29 May 2008 23:40:06 +1000

digikam (2:0.9.4~beta3-1) experimental; urgency=low

  * New upstream release

  [ Mark Purcell ]
  * All debian/patches included upstream ;-)

  [ Achim Bohnet ]
  * debian/control: remove --enable-debug=full to stop DDebug flood
    stderr on startup. (Nodebug uses: -DNDEBUG -DNO_DEBUG -O2 -g -Wall -O2
    Full debug used: -fno-builtin -g3 -fno-inline -g -Wall -O2).

  * digikam.manpage: remove reference to digikamimageplugins. Pkgs was merged
    into digikam package.

 -- Mark Purcell <msp@debian.org>  Sun, 27 Apr 2008 22:40:08 +1000

digikam (2:0.9.3-2) unstable; urgency=low

  [ Achim Bohnet]

  * Cherry pick fixes from KDEs SVN:
      40_kdesvn783161_fix_wrong_file-exits_check.diff
      40_kdesvn786622_honour_scrollbar.diff

  * Remove build-deps:
    + automake1.9: We take care that no rebuilding is necessary.
    + libexif-dev: replaced by libexiv2 upstream.

  * Remove Paul Telford <pxt@debian.org> from uploaders.  He's no longer
    involved in digikam maintenance. Thx for taking care of digikam as
    well as sponsoring me for a long time.

  * debian/copyright: replace Copyright (C) with ©

  * remove debian/TODO.  Had only outdated or will not happen stuff.

  * Merge my changes from kubuntu:

  * Remove relibtoolization patches:
      02_autotools_update.diff
      03_libtool_update.diff
      04_am_maintainer_mode.diff
      05_pedantic-errors.diff
      06_disable_no_undefined.diff
      98_buildprep.diff
    let linker flag --as-needed in debian/rules do the job.

  * Add patch to fix FTBFS with new libkdcraw3 pkgs (0.1.4) required by
    kipi-plugins 0.1.5: 20_fix_ftbfs_with_libkdcraw3.diff .
    Fixes: https://bugs.kde.org/show_bug.cgi?id=146393
    Thx to the Mandriva Maintainer Angelo Naselli to point me to the patch.
    (Closes: #472547 digikam: FTBFS with current libkdcraw)

  * Bump build dependency of libkdcraw to >= 0.1.4 as libkdraw3 patch above
    requires it.

  * Fix: [Hardy] digikam duplicates downloaded images while overwriting
    existing ones.  Added: patches/10_lp201053_fix_download_rename_race.diff
    This is a backport of KDE SVN commit 783150. (Closes LP: #201053).
    See also http://bugs.kde.org/show_bug.cgi?id=158377 for more information.

  * add missing final newline to showfoto.install.

  * Edited images saved with a new name wheree only read/writabblbe by it's
    owner.  Now the umask is used. Add patches/30_respect_umask.diff.  Fixes
    http://bugs.kde.org/show_bug.cgi?id=145252 .

  * Dropped kubuntu change:
    + build-dep bumps of libkexiv2-dev and libexiv2-dev. They were only
      needed for a library transition.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 25 Mar 2008 20:30:38 +0100

digikam (2:0.9.3-1) unstable; urgency=low

  * New upstream release

  * Add myself in Uploaders field
  * Remove tiffloader patch. Fixed upstream (Closes: #458434)
  * Bump Standards-Version to 3.7.3
  * Build with --as-needed

 -- Fathi Boudra <fabo@debian.org>  Fri, 04 Jan 2008 09:26:34 +0100

digikam (2:0.9.3~rc1-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Mon, 10 Dec 2007 07:28:30 +0000

digikam (2:0.9.3~beta3-1) experimental; urgency=low

  * New upstream release

  * Remove Depends: libgphoto2-2-dev thnks to kdelibs patch from pusling
     - dependency on dev package (libgphoto2-2-dev) (Closes: #416123)
  * Working debian/watch from Raphael
    - debian/watch fails to report upstream&#39;s version (Closes:
    #449649)


