## digikam-trinity 14.0.12

=== debian/changelog ===
digikam-trinity (4:14.0.12-1romtdk) universal; urgency=low

  * Applying digikam_MainTr.patch
  * Applying digikam_fileDlgs.patch
  * Applying showfoto_BuildFixFilters.patch

 -- Roman Savochenko <roman@oscada.org>  Sun, 1 May 2022 20:00:00 +0200

digikam-trinity (4:14.0.12-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 29 Apr 2022 00:50:33 +0200
