## digikam-trinity 14.1.0

=== debian/changelog ===
digikam-trinity (4:14.1.0-1romtdk) universal; urgency=low

  * Applying digikam_MainTr.patch
  * Applying digikam_fileDlgs.patch
  * Applying showfoto_BuildFixFilters.patch
  * Applying showfoto_OneImgOpenAsDirFromCmd.patch
  * Applying digikam_LoadCPU.patch

 -- Roman Savochenko <roman@oscada.org>  Thu, 04 May 2023 20:00:00 +0200

digikam-trinity (4:14.1.0-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Apr 2023 21:15:19 +0200
