## digikam-trinity 14.1.3

=== debian/changelog ===
digikam-trinity (4:14.1.3-1romtdk) universal; urgency=low

  * Applying digikam_MainTr.patch
  * Applying digikam_fileDlgs.patch
  * Applying showfoto_BuildFixFilters.patch
  * Applying showfoto_OneImgOpenAsDirFromCmd.patch
  * Applying digikam_LoadCPU.patch

 -- Roman Savochenko <roman@oscada.org>  Sun, 27 Oct 2024 20:00:00 +0200

digikam-trinity (4:14.1.3-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Sep 2024 15:13:14 +0200
