## digikam-trinity 14.1.4

=== debian/changelog ===
digikam-trinity (4:14.1.4-1romtdk) universal; urgency=low

  * Applying digikam_MainTr.patch
  * Applying digikam_fileDlgs.patch
  * Applying showfoto_BuildFixFilters.patch
  * Applying showfoto_OneImgOpenAsDirFromCmd.patch

 -- Roman Savochenko <roman@oscada.org>  Mon, 28 Apr 2025 20:00:00 +0200

digikam-trinity (4:14.1.4-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200
