=== debian/rules ===
--- 
+++ 
@@ -37,5 +37,5 @@
 	# remove empty API-docs dirs tree
 	rm -rf $(CURDIR)/debian/digikam-trinity-doc/opt/trinity/share/doc/tde/HTML/en/digikam-apidocs
 
-binary-install/digikam-trinity::
-	mv debian/digikam-trinity/usr/share/man debian/digikam-trinity/opt/trinity/share/
+#binary-install/digikam-trinity::
+#	mv debian/digikam-trinity/usr/share/man debian/digikam-trinity/opt/trinity/share/
