## digikam-trinity 14.1.5~pre12

=== debian/changelog ===
digikam-trinity (4:14.1.5~pre12-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for aa7a1bb4f5a03f4e790b7d8af14075c0ff105d45
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
