## digikam-trinity 14.1.5

=== src/imageplugins/adjustcurves/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### digikamimageplugin_adjustcurves (kpart)

tde_add_kpart( digikamimageplugin_adjustcurves AUTOMOC
  SOURCES imageplugin_adjustcurves.cpp adjustcurvestool.cpp
  LINK digikam-shared tdecore-shared tdeutils-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES digikamimageplugin_adjustcurves_ui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
  SOURCE digikamimageplugin_adjustcurves.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
