=== src/imageplugins/raindrop/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### digikamimageplugin_raindrop (kpart)

tde_add_kpart( digikamimageplugin_raindrop AUTOMOC
  SOURCES imageplugin_raindrop.cpp raindroptool.cpp raindrop.cpp
  LINK dimgfilters-static digikam-shared tdecore-shared tdeutils-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES digikamimageplugin_raindrop_ui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
  SOURCE digikamimageplugin_raindrop.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
