=== src/libs/sqlite2/CMakeLists.txt ===
##### sqlite2 library (static)

tde_add_library( sqlite2 STATIC_PIC
  SOURCES
    attach.c auth.c btree.c btree_rb.c build.c copy.c date.c delete.c encode.c expr.c func.c hash.c
    insert.c main.c opcodes.c os.c pager.c parse.c pragma.c printf.c random.c select.c shell.c
    table.c tokenize.c trigger.c update.c util.c vacuum.c vdbe.c vdbeaux.c where.c
  LINK ${CMAKE_THREAD_LIBS_INIT}
)
