=== src/libs/dimg/loaders/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/curves
  ${CMAKE_SOURCE_DIR}/src/libs/dimg/filters
  ${CMAKE_SOURCE_DIR}/src/libs/levels
  ${CMAKE_SOURCE_DIR}/src/libs/whitebalance
)

link_directories(
  ${TIFF_LIBRARY_DIRS}
)


##### dimgloaders library (static)

tde_add_library( dimgloaders STATIC_PIC AUTOMOC
  SOURCES
    dimgloader.cpp pngloader.cpp jpegloader.cpp tiffloader.cpp rawloader.cpp ppmloader.cpp
    qimageloader.cpp iccjpeg.c jp2kloader.cpp jpegsettings.cpp pngsettings.cpp tiffsettings.cpp
    jp2ksettings.cpp
  LINK
    curves-static dimgfilters-static histogram-static levels-static whitebalance-static tdecore-shared
    ${JASPER_LIBRARIES} ${JPEG_LIBRARIES} ${PNG_LIBRARIES} ${TIFF_LIBRARIES}
)
