=== debian/changelog ===
digikam-trinity (4:14.1.5-1romtdk) universal; urgency=low

  * Applying digikam_MainTr.patch
  * Applying digikam_fileDlgs.patch
  * Applying showfoto_OneImgOpenAsDirFromCmd.patch

 -- Roman Savochenko <roman@oscada.org>  Sat, 08 Nov 2025 20:00:00 +0200

digikam-trinity (4:14.1.5-0debian13.0.0+0) trixie; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Nov 2025 22:18:39 +0100
