## digikam-trinity 14.1.6~pre1

=== debian/changelog ===
digikam-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 79a4dd80b796e013ea2f8ce23653bac2f82063de
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 10 Nov 2025 22:36:59 +0100
