## digikam-trinity 14.1.6~pre2

=== debian/changelog ===
digikam-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for df5f028f0126bdd7e3424062cbdeecddfe16d9a1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:36:37 +0100
