## digikam-trinity 14.1.6~pre3

=== debian/changelog ===
digikam-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 153e3ff45543828be952d38d24f6325bf6ee17ef
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 22:32:10 +0100
