## digikam-trinity 14.1.6~pre7

=== debian/changelog ===
digikam-trinity (4:14.1.6~pre7-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b43dc1dfcfe978c1fabef03b65400534f4836455
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Jan 2026 15:51:20 +0100
