## digikam-trinity 14.1.6~pre13

=== debian/changelog ===
digikam-trinity (4:14.1.6~pre13-0debian14.0.0+0~b) sid; urgency=low

  * Automated git build for 8858fb7359900ac06ada3635e23d129b87077568
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 24 Feb 2026 22:32:33 +0100
