## digikam-trinity 14.1.6~pre14

=== debian/changelog ===
digikam-trinity (4:14.1.6~pre14-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 5a51f86a8e76d61d338ede179f226e33ff583aa9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 01 Mar 2026 22:36:44 +0100
