## digikam-trinity 14.2.0~pre112

=== pics/showfoto/CMakeLists.txt ===
install(
  FILES showfoto-splash.png menusidepixmap.png
  DESTINATION ${DATA_INSTALL_DIR}/showfoto
)

install(
  FILES showfoto.xpm showfoto-16.xpm
  DESTINATION ${SHARE_INSTALL_PREFIX}/pixmaps
)
