=== src/digikam/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/curves
  ${CMAKE_SOURCE_DIR}/src/libs/dialogs
  ${CMAKE_SOURCE_DIR}/src/libs/imageproperties
  ${CMAKE_SOURCE_DIR}/src/libs/jpegutils
  ${CMAKE_SOURCE_DIR}/src/libs/levels
  ${CMAKE_SOURCE_DIR}/src/libs/sqlite2
  ${CMAKE_SOURCE_DIR}/src/libs/themeengine
  ${CMAKE_SOURCE_DIR}/src/libs/thumbbar
  ${CMAKE_SOURCE_DIR}/src/libs/threadimageio
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/common
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/imageplugins
  ${CMAKE_SOURCE_DIR}/src/utilities/batch
  ${CMAKE_SOURCE_DIR}/src/utilities/cameragui
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/canvas
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/editor
  ${CMAKE_SOURCE_DIR}/src/utilities/lighttable
  ${CMAKE_SOURCE_DIR}/src/utilities/setup
  ${CMAKE_SOURCE_DIR}/src/utilities/slideshow
  ${CMAKE_BINARY_DIR}/src/libs/dialogs
  ${GPHOTO2_INCLUDE_DIRS}
  ${KIPI_INCLUDE_DIRS}
  ${SQLITE3_INCLUDE_DIRS}
)


##### digikam library (shared)

tde_add_library( digikam SHARED AUTOMOC
  SOURCES
    kdateedit.cpp metadatahub.cpp digikamapp.cpp album.cpp albumdb.cpp albumdb_sqlite2.cpp
    albumicongroupitem.cpp albumiconitem.cpp albumiconview.cpp albumiconviewfilter.cpp
    albumitemhandler.cpp albumfiletip.cpp albumfolderview.cpp albumhistory.cpp albumlister.cpp
    albummanager.cpp albumpropsedit.cpp albumsettings.cpp albumthumbnailloader.cpp
    albumwidgetstack.cpp cameralist.cpp cameratype.cpp datefolderview.cpp dcopiface.cpp
    dcopiface.skel digikamfirstrun.cpp digikamview.cpp dio.cpp dragobjects.cpp firstrun.cpp
    folderitem.cpp folderview.cpp iconview.cpp icongroupitem.cpp iconitem.cpp
    imageattributeswatch.cpp imageinfo.cpp imagepreviewview.cpp kdatetimeedit.cpp
    kdatepickerpopup.cpp kipiinterface.cpp mediaplayerview.cpp mimefilter.cpp monthwidget.cpp
    pixmapmanager.cpp ratingfilter.cpp ratingpopupmenu.cpp ratingwidget.cpp scanlib.cpp
    searchadvanceddialog.cpp searchfolderview.cpp searchquickdialog.cpp searchresultsview.cpp
    searchresultsitem.cpp searchwidgets.cpp syncjob.cpp tageditdlg.cpp tagfilterview.cpp
    tagfolderview.cpp tagspopupmenu.cpp timelinefolderview.cpp timelineview.cpp timelinewidget.cpp
    upgradedb_sqlite2tosqlite3.cpp welcomepageview.cpp
  LINK
    sqlite2-static thumbbar-static themeengine-static dialog-static metadatawidgets-static
    iccprofileswidgets-static imagepluginswidgets-static commonwidgets-static
    jpegutils-static dimg-static imagepropertiesdigikam-static threadimageio-static
    greycstoration-static batch-static slideshow-static cameragui-static
    dimgcanvas-static dimgeditor-static setup-static lighttable-static
    tdecore-shared tdeio-shared tdeabc-shared tdehtml-shared tdeparts-shared tdeutils-shared
    ${SQLITE3_LIBRARIES} ${KEXIV2_LIBRARIES} ${KIPI_LIBRARIES}
  VERSION 0.0.0
  DESTINATION ${LIB_INSTALL_DIR}
)


##### digikam (executable)

tde_add_executable( digikam AUTOMOC
  SOURCES main.cpp
  LINK
    digikam-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared tdeutils-shared
    ${KDCRAW_LIBRARIES}
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other files

install(
  FILES digikam_export.h
  DESTINATION ${INCLUDE_INSTALL_DIR}
)

install(
  FILES digikamui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
  SOURCE digikam.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)
