=== src/imageplugins/coreplugin/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/hsl
  ${CMAKE_CURRENT_SOURCE_DIR}/ratiocrop
  ${CMAKE_CURRENT_SOURCE_DIR}/sharpnesseditor
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### subfolders

add_subdirectory( hsl )
add_subdirectory( ratiocrop )
add_subdirectory( sharpnesseditor )


##### digikamimageplugin_core (kpart)

tde_add_kpart( digikamimageplugin_core AUTOMOC
  SOURCES
    imageplugin_core.cpp bwsepiatool.cpp autocorrectiontool.cpp rgbtool.cpp redeyetool.cpp
    blurtool.cpp iccprooftool.cpp bcgtool.cpp
  LINK
    sharpnesseditor-static hsl-static ratiocrop-static dimg-static dimgeditor-static
    curves-static commonwidgets-static imagepluginswidgets-static digikam-shared
    tdecore-shared tdeutils-shared ${KEXIV2_LIBRARIES}
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES digikamimageplugin_core_ui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
  SOURCE digikamimageplugin_core.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
