=== src/imageplugins/sheartool/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### digikamimageplugin_sheartool (kpart)

tde_add_kpart( digikamimageplugin_sheartool AUTOMOC
  SOURCES imageplugin_sheartool.cpp sheartool.cpp shear.cpp
  LINK dimgfilters-static digikam-shared tdecore-shared tdeutils-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES digikamimageplugin_sheartool_ui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
  SOURCE digikamimageplugin_sheartool.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
