=== src/libs/lprof/CMakeLists.txt ===
##### lprof library (static)

tde_add_library( lprof STATIC_PIC
  SOURCES
    cmshull.cpp cmslm.cpp cmslnr.cpp cmsmatn.cpp cmsmkmsh.cpp cmsmntr.cpp
    cmsoutl.cpp cmspcoll.cpp cmsprf.cpp cmsreg.cpp cmsscn.cpp cmssheet.cpp
)
