=== src/libs/themeengine/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### themeengine library (static)

tde_add_library( themeengine STATIC_PIC AUTOMOC
  SOURCES theme.cpp themeengine.cpp texture.cpp
  LINK histogram-static tdecore-shared
)
