=== src/utilities/batch/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/dialogs
  ${CMAKE_SOURCE_DIR}/src/libs/thumbbar
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/common
)


##### batch library (static)

tde_add_library( batch STATIC_PIC AUTOMOC
  SOURCES
    batchthumbsgenerator.cpp batchalbumssyncmetadata.cpp
    imageinfojob.cpp imageinfoalbumsjob.cpp batchsyncmetadata.cpp
  LINK
    tdecore-shared
)
