=== src/utilities/lighttable/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/dialogs
  ${CMAKE_SOURCE_DIR}/src/libs/dimg/filters
  ${CMAKE_SOURCE_DIR}/src/libs/imageproperties
  ${CMAKE_SOURCE_DIR}/src/libs/thumbbar
  ${CMAKE_SOURCE_DIR}/src/libs/themeengine
  ${CMAKE_SOURCE_DIR}/src/libs/threadimageio
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/common
  ${CMAKE_SOURCE_DIR}/src/utilities/setup
  ${CMAKE_SOURCE_DIR}/src/utilities/slideshow
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/canvas
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/editor
  ${CMAKE_BINARY_DIR}/src/libs/dialogs
)


##### lighttable library (static)

tde_add_library( lighttable STATIC_PIC AUTOMOC
  SOURCES lighttablebar.cpp lighttablewindow.cpp lighttablepreview.cpp lighttableview.cpp
  LINK thumbbar-static tdecore-shared
)


##### other files

install(
  FILES lighttablewindowui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)
