=== src/imageplugins/coreplugin/sharpnesseditor/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/clapack
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### subfolders

add_subdirectory( clapack )


##### sharpnesseditor (static)

tde_add_library( sharpnesseditor STATIC_PIC AUTOMOC
  SOURCES sharpentool.cpp unsharp.cpp matrix.cpp refocus.cpp
  LINK lapack-static
)
