=== src/libs/widgets/iccprofiles/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/lprof
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/common
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/metadata
)


##### iccprofileswidgets library (static)

tde_add_library( iccprofileswidgets STATIC_PIC AUTOMOC
  SOURCES iccprofilewidget.cpp cietonguewidget.cpp iccpreviewwidget.cpp
  LINK lprof-static metadatawidgets-static tdecore-shared
)


##### other files

install(
  FILES cietonguewidget.h iccprofilewidget.h iccpreviewwidget.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/${PROJECT_NAME}
)
