=== src/utilities/imageeditor/tools/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/dimg/filters
  ${CMAKE_SOURCE_DIR}/src/libs/greycstoration
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/common
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/canvas
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/editor
)


##### dimgeditortools library (static)

tde_add_library( dimgeditortools STATIC_PIC AUTOMOC
  SOURCES imageresize.cpp imageprint.cpp
  LINK greycstoration-static
)
