=== debian/changelog ===
digikam-trinity (4:14.2.0~pre112-0ubuntu25.10.0+11) questing; urgency=low

  * Automated git build for d540657bae356117354d9133a42417de25b3e063
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
