=== data/CMakeLists.txt ===
##### subfolders

add_subdirectory( about )
add_subdirectory( profiles )
add_subdirectory( themes )
