=== src/themedesigner/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/imageproperties
  ${CMAKE_SOURCE_DIR}/src/libs/themeengine
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/common
)


##### digikamthemedesigner (executable)

tde_add_executable( digikamthemedesigner AUTOMOC
  SOURCES
    main.cpp mainwindow.cpp themedicongroupitem.cpp themediconitem.cpp themediconview.cpp
  LINK
    digikam-shared tdecore-shared tdeui-shared ${KDCRAW_LIBRARIES} ${KEXIV2_LIBRARIES}
  DESTINATION ${BIN_INSTALL_DIR}
)
