=== src/imageplugins/blurfx/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### digikamimageplugin_blurfx (kpart)

tde_add_kpart( digikamimageplugin_blurfx AUTOMOC
  SOURCES imageplugin_blurfx.cpp blurfxtool.cpp blurfx.cpp
  LINK
    dimgfilters-static dimg-static digikam-shared
    tdecore-shared tdeutils-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES digikamimageplugin_blurfx_ui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
  SOURCE digikamimageplugin_blurfx.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
