=== src/imageplugins/inserttext/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### digikamimageplugin_inserttext (kpart)

tde_add_kpart( digikamimageplugin_inserttext AUTOMOC
  SOURCES imageplugin_inserttext.cpp inserttextwidget.cpp inserttexttool.cpp fontchooserwidget.cpp
  LINK dimgfilters-static digikam-shared tdecore-shared tdeutils-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other files

install(
  FILES digikamimageplugin_inserttext_ui.rc
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop(
  SOURCE digikamimageplugin_inserttext.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
