=== src/libs/greycstoration/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/dimg/filters
)


##### greycstoration library (static)

tde_add_library( greycstoration STATIC_PIC AUTOMOC
  SOURCES greycstorationiface.cpp greycstorationwidget.cpp
  LINK dimgfilters-static histogram-static tdecore-shared ${CMAKE_THREAD_LIBS_INIT}
)


##### other files

install(
  FILES greycstorationiface.h greycstorationwidget.h greycstorationsettings.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/${PROJECT_NAME}
)
