=== src/libs/jpegutils/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
)

##### jpegutils library (static)

tde_add_library( jpegutils STATIC_PIC
  SOURCES jpegutils.cpp transupp.cpp
  LINK tdecore-shared ${JPEG_LIBRARIES}
)
