=== src/libs/sqlite3/CMakeLists.txt ===
##### sqlite3 library (static)

tde_add_library( sqlite3 STATIC_PIC
  SOURCES sqlite3.c
  LINK ${CMAKE_THREAD_LIBS_INIT} ${CMAKE_DL_LIBS}
)
