=== src/utilities/hotplug/CMakeLists.txt ===

##### other files

install(
  FILES digikam-camera
  DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/utils
)

tde_create_translated_desktop(
  SOURCE
    digikam-download.desktop.cmake
    digikam-gphoto2-camera.desktop.cmake
    digikam-mount-and-download.desktop.cmake
  DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus
)
