=== src/utilities/slideshow/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/themeengine
  ${CMAKE_SOURCE_DIR}/src/libs/threadimageio
)


##### slideshow library (static)

tde_add_library( slideshow STATIC_PIC AUTOMOC
  SOURCES toolbar.cpp slideshow.cpp
  LINK tdecore-shared
)
