=== src/libs/widgets/common/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/curves
  ${CMAKE_SOURCE_DIR}/src/libs/dimg/loaders
)


##### commonwidgets library (static)

tde_add_library( commonwidgets STATIC_PIC AUTOMOC
  SOURCES
    histogramwidget.cpp colorgradientwidget.cpp curveswidget.cpp dlogoaction.cpp sidebar.cpp
    squeezedcombobox.cpp filesaveoptionsbox.cpp dpopupmenu.cpp statuszoombar.cpp
    statusnavigatebar.cpp statusprogressbar.cpp searchtextbar.cpp dcursortracker.cpp
    paniconwidget.cpp previewwidget.cpp splashscreen.cpp statusled.cpp
  LINK
    tdecore-shared tdeui-shared
)


##### other files

install(
  FILES
    histogramwidget.h colorgradientwidget.h curveswidget.h sidebar.h dlogoaction.h
    squeezedcombobox.h dpopupmenu.h statuszoombar.h statusnavigatebar.h searchtextbar.h
    statusprogressbar.h dcursortracker.h paniconwidget.h previewwidget.h statusled.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/${PROJECT_NAME}
)
