=== src/utilities/imageeditor/rawimport/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/libs/curves
  ${CMAKE_SOURCE_DIR}/src/libs/dialogs
  ${CMAKE_SOURCE_DIR}/src/libs/dimg/filters
  ${CMAKE_SOURCE_DIR}/src/libs/levels
  ${CMAKE_SOURCE_DIR}/src/libs/themeengine
  ${CMAKE_SOURCE_DIR}/src/libs/threadimageio
  ${CMAKE_SOURCE_DIR}/src/libs/whitebalance
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/common
  ${CMAKE_SOURCE_DIR}/src/libs/widgets/iccprofiles
  ${CMAKE_SOURCE_DIR}/src/utilities/splashscreen
  ${CMAKE_SOURCE_DIR}/src/utilities/imageeditor/editor
)


##### rawimport library (static)

tde_add_library( rawimport STATIC_PIC AUTOMOC
  SOURCES rawpreview.cpp rawsettingsbox.cpp rawimport.cpp rawpostprocessing.cpp
  LINK commonwidgets-static iccprofileswidgets-static
)
