=== debian/changelog ===
digikam-trinity (4:14.2.0~pre115-0ubuntu22.04.0+11) jammy; urgency=low

  * Automated git build for 88c2d4ab44ee097ae227a7582e781c8daf49cb8d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#digikam

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 29 Oct 2025 13:57:46 +0100
